aboutsummaryrefslogtreecommitdiffstats
path: root/chapter7/util-linux.sh
diff options
context:
space:
mode:
authorWilliam Harrington <kb0iic@berzerkula.org>2021-12-11 00:52:08 -0600
committerWilliam Harrington <kb0iic@berzerkula.org>2021-12-11 00:52:08 -0600
commit2c8204d6325a1a6607392d5905227b9043da17cc (patch)
tree5a2d9047d0a3fb5664c17284b92c6e572507d062 /chapter7/util-linux.sh
parentf699702e72de8200632cfb95350ad51bb68c4b6f (diff)
Major updates.
Diffstat (limited to 'chapter7/util-linux.sh')
-rw-r--r--chapter7/util-linux.sh36
1 files changed, 18 insertions, 18 deletions
diff --git a/chapter7/util-linux.sh b/chapter7/util-linux.sh
index e0241fa..1628572 100644
--- a/chapter7/util-linux.sh
+++ b/chapter7/util-linux.sh
@@ -1,18 +1,18 @@
-#!/bin/bash
-set -e
-
-mkdir -p /var/lib/hwclock &&
-./configure ADJTIME_PATH=/var/lib/hwclock/adjtime \
- --docdir=/usr/share/doc/util-linux-"${VERSION}" \
- --disable-chfn-chsh \
- --disable-login \
- --disable-nologin \
- --disable-su \
- --disable-setpriv \
- --disable-runuser \
- --disable-pylibmount \
- --disable-static \
- --without-python \
- runstatedir=/run &&
-make &&
-make -j1 install
+#!/bin/bash
+set -e
+
+mkdir -p /var/lib/hwclock &&
+./configure ADJTIME_PATH=/var/lib/hwclock/adjtime \
+ --docdir=/usr/share/doc/util-linux-"${VERSION}" \
+ --disable-chfn-chsh \
+ --disable-login \
+ --disable-nologin \
+ --disable-su \
+ --disable-setpriv \
+ --disable-runuser \
+ --disable-pylibmount \
+ --disable-static \
+ --without-python \
+ runstatedir=/run &&
+make &&
+make -j1 install